<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <systemtable>
  <columns>
   <connections preferredWidth="79" />
   <irq preferredWidth="34" />
   <inputclock preferredWidth="171" />
  </columns>
 </systemtable>
 <library
   expandedCategories="Library/PLL,Project/Terasic Technologies Inc.,Library,Project" />
 <window width="1440" height="866" x="0" y="0" />
 <clocktable>
  <columns>
   <clockname preferredWidth="312" />
   <clocksource preferredWidth="310" />
   <frequency preferredWidth="294" />
  </columns>
 </clocktable>
 <debug showDebugMenu="0" />
</preferences>
